Bug 250227 - [Translation] [ko_KR] - System-Config-Printer not translated
[Translation] [ko_KR] - System-Config-Printer not translated
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-printer (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
: Reopened, Translation
Depends On:
Blocks: 250607
  Show dependency treegraph
Reported: 2007-07-31 03:23 EDT by Satyabrata Maitra
Modified: 2009-09-21 18:00 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0063
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-05 06:18:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Updated file of system-config-printer.ko.po (37.50 KB, text/x-gettext-translation)
2007-08-03 00:52 EDT, Eunju, Kim
no flags Details
updated it again (37.50 KB, text/x-gettext-translation)
2007-08-08 02:22 EDT, Eunju, Kim
no flags Details

  None (edit)
Description Satyabrata Maitra 2007-07-31 03:23:10 EDT
Description of problem:
#msgunfmt /usr/share/locale/ko/LC_MESSAGES/system-config-printer.mo >

"Busy" should be translated to something other than "비지"
"Make Default Printer" should be translated to something other than "디
폴트 프린터 제조회사"

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Satyabrata Maitra 2007-07-31 03:37:08 EDT
This is the 2nd issue for system-config-printer for the same version as above :-

# vi /usr/share/applications/redhat-system-config-printer.desktop
The title should be translated to "인쇄 설정", not "인쇄 중"

Comment 2 Tim Waugh 2007-07-31 04:45:40 EDT
Please attach a source patch or updated po file.  Thanks.
Comment 3 Eunju, Kim 2007-08-03 00:52:12 EDT
Created attachment 160575 [details]
Updated file of system-config-printer.ko.po
Comment 4 Tim Waugh 2007-08-03 06:06:37 EDT
Fixed in CVS.  Thanks!

0.7.71 will contain this file.
Comment 5 Tim Waugh 2007-08-03 06:07:54 EDT
Hold on -- what version precisely is this against?
Comment 6 Noriko Mizumoto 2007-08-05 22:10:28 EDT
Hi Tim

In the log, 
revision 1351 comment says, "* po/ko.po: Updated (bug #250227)."
revision 1353 comment says, "Undo mistaken commit."
revision 1363 comment says, "update-po"

Could you kindly clarify if Eunju's translation update has been included?
If not, please advise which revision to be translated.

Comment 7 Tim Waugh 2007-08-06 04:51:29 EDT
It has not been included.  I mistakenly committed that file to HEAD, which I
think is incorrect(?).

Please confirm that the attachment in comment #3 is for
system-config-printer-, so that I can commit it to that branch.
Comment 8 David Joo 2007-08-06 04:54:12 EDT
It is the same with system-config-printer- as well as
Comment 9 Eunju, Kim 2007-08-08 02:22:30 EDT
Created attachment 160881 [details]
updated it again 

I've found typo and updated the file of system-config-printer again.
Comment 12 RHEL Product and Program Management 2007-12-03 15:45:00 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.
Comment 13 Phil Knirsch 2008-04-30 12:00:33 EDT
Proposing for RHEL-5.3 FasTrack and granting Devel ACK.

Read ya, Phil
Comment 15 Lawrence Lim 2008-05-09 10:26:47 EDT
Agree :)
Comment 16 Tim Waugh 2008-06-05 06:18:31 EDT
Both po files attached to this bug report are from newer source than 0.7.32.x. 
I can tell because they contain translated strings for files that didn't even
exist in 0.7.32.x.

I'm closing this bug because
a) translate.fedoraproject.org should be used for submitting translations
nowadays, and
b) actually it seems that all the messages are already translated for Korean:
and there have been no changes since the last released RHEL-5 package,, which was part of RHBA-2008-0063.

Note You need to log in before you can comment on or make changes to this bug.